Results 1 to 4 of 4

Thread: BootMii on 4.3 (Read for details!)

  1. #1
    New Member
    Join Date
    Apr 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us BootMii on 4.3 (Read for details!)

    ok quick questions: ok so

    i already googled it for hours but i am trying to install bootMii on my wii thats been UPGRADED to 4.3U but i come across a error:

    The installed boot1 version prevents a boot2 install (-2)

    witch from reading tells me that bootmii cant be installed on sd but only on IOS on the "New wii's

    witch brings me to my next question: they say that i cant install bootmii on a "New" past 2008 wii, but the problem is that my wii is NOT new, my wii is one of the first Gen white wii that came with wii menu 3.2 that i later updated to 4.0 and hacked it, then left it there for about 3 years and recently i decided to update my wii to 4.3. on 4.0 i had bootmii fully working but on 4.3 i am getting errors.

    long story short: can i install BootMii sd on my wii 4.3, if not is it because the update?

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    If it says you can't install it, then you can't install it. It is only related to the boot1 version, not the system menu. However, there was a hackmii installer 1.1 that would give this error by mistake. So be sure you are using hackmii v1.0.

    If you don't think it is right, make a nand backup with bootmii ios. Then look at the nand.bin with nandbincheck, used from a shell console. Do-
    Code:
    nandbincheck nand.bin -all -v
    The first few lines will tell you what version boot1 you have and if it is vulnerable or not.
    giantpune's Nand Tools.zip
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #3
    New Member
    Join Date
    Apr 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well...no dice i get
    Qt: Untested Windows version 6.2 detected!** nandBinCheck : Wii nand info tool **
    from giantpune
    built: Jan 29 2011 03:36:05
    "Error setting path to nand object"

    i am pretty sure thats windows 8 related but.....
    also downgrading to 1.0 bootmii didnt work, og well i just installed it as a ios and it boots... i'll just be more carefull what i do with my wii, plus i have priiloader, thats SOME kind of protection.. thanks anyway

  4. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Run console as administrator, and have nand.bin in directory of nandbincheck.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •